﻿@font-face {
    font-family: "Open Sans";
    src: url("../Fonts/OpenSans-Regular.ttf");
}

@font-face {
    font-family: "Open Sans Semibold";
    src: url("../Fonts/OpenSans-Semibold.ttf");
}

html, body {
    border: 0 none;
    height: 100%;
    margin: 0;
    padding: 0;
}

html {
    overflow-y: scroll;
}

* {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    *font-family: sans-serif;
}

div {
}

    div.MarginDiv {
        margin: 10px;
        width: auto;
    }

    div.Header {
        margin: auto;
        width: 1000px;
    }

        div.Header img {
            border: none;
        }

div {
    /*border:1px dotted black;*/
}

    div.Menu {
        width: 100%;
        text-align: center;
        min-width: 1000px;
    }

    div.Footer {
        width: 100%;
        min-width: 1000px;
        height: 56px;
        position: relative;
    }


    div.Footer, div.Menu {
        height: 50px;
        clear: both;
    }

    div.Menu, div.Footer {
        background-color: #9AC2E1;
    }

    div.Content {
        margin: auto;
        width: 1000px;
        text-align: center;
        overflow: auto;
        position: relative;
        *padding-bottom: 30px;
        clear: both;
    }

/*****Footer*****/

#footer {
    position: relative;
    margin-top: -60px;
    height: 60px;
    clear: both;
    background-color: #9AC2E1;
}

/*****Wrap*****/

#wrap {
    min-height: 100%;
    width: 100%;
    position: relative;
    border: 0 none;
    margin: 0;
    padding: 0;
}

#main {
    overflow: auto;
    padding-bottom: 80px;
    margin-left: auto;
    margin-right: auto;
}

div.ReturnToTitlePagePanel {
    position: absolute;
    left: 0px;
    line-height: 60px;
    top: 0px;
    text-align: center;
    width: 100%;
}

div.HelpText span {
    padding: 2px 5px 2px 5px;
    border-radius: 3px;
}

